<button class="btn btn-block btn-outline-primary tile"
        (click)="skip()"
        [disabled]="!autoPlayOn">
  <fa-icon [icon]="faForward"></fa-icon>
  <span class="desc">Skip<br>current</span>
</button>